Conversations

Photo of Philip Stone
Sec&Enc Error rendering macro 'secure':null after upgrade to latest version
We are evaluating the plugin currently on a local hosted Confluence 5.10.6. I moved from 2.12.2 to 2.13.0 and now all my secrets are not ...
  • Philip Stone, 2 years ago

  • 1 me too
  • 0 replies
  • Problem